/*welcome*/
	/*bloques*/
		#GraphicalTopZone {
		width:92em;
		margin:0px auto;
		}

		#GraphicalTopZone .TopLeftZone {
		}

		#GraphicalTopZone .TopRightZone {
		}

		#middle #wrapper-3columns #MainContentZone{
		}

		#middle #wrapper-3columns #MainContentZone .LeftZone{
			float: left;
		}

		#middle #wrapper-3columns #MainContentZone .reflect{
		display:none;
		}

		#middle #wrapper-3columns #MainContentZone .LeftZone .MostLeftZone{
		float: left;
		margin: 0.5em 1em;
		padding: 0;
		width: 25em;
		}

		#middle #wrapper-3columns #MainContentZone .LeftZone .CenterZone{
		float: left;
		margin: 0.5em 1em;
		padding: 0;
		width: 42.7em;
		}

		#middle #wrapper-3columns #MainContentZone .LeftZone .MostRightZone{
		}

		#middle #wrapper-3columns #MainContentZone .LeftZone .MiddleZone{
		}

		#middle #wrapper-3columns #MainContentZone .RightZone{
		float: left;
		margin: 0.5em 1em;
		padding: 0;
		width: 18em;
		}
	/*fin bloques*/
	/*silverlight*/
		.TopLeftZone {
		float: left;
		height: 231px;
		overflow: hidden;
		padding: 0;
		width:795.5px;
		}

		.TopLeftZone #profileNavigation{
		display:block;
		float:right;
		margin:0 0 0 0;
		text-align:center;
		width:360px;
		position:relative;
		}

		.TopLeftZone #profileNavigation #grupo_1,
		.TopLeftZone #profileNavigation #grupo_2,
		.TopLeftZone #profileNavigation #grupo_3{
		float:right;
		width: 400px;
		height:77px;
		}

		.TopLeftZone #profileNavigation #opciones_1,
		.TopLeftZone #profileNavigation #opciones_2,
		.TopLeftZone #profileNavigation #opciones_3{
		text-align:left;
		float:right;
		}

		.TopLeftZone #profileNavigation #opciones_1{

		}

		.TopLeftZone #profileNavigation #opciones_2{

		}

		.TopLeftZone #profileNavigation #opciones_3{

		}

		.TopLeftZone #profileNavigation #opciones_1 a,
		.TopLeftZone #profileNavigation #opciones_2 a,
		.TopLeftZone #profileNavigation #opciones_3 a{
		}

		.TopLeftZone #profileNavigation #grupo_1{
		}

		.TopLeftZone #profileNavigation #grupo_2{
		}

		.TopLeftZone #profileNavigation #grupo_3{
		}

		.TopLeftZone #profileNavigation #g_1,
		.TopLeftZone #profileNavigation #g_2,
		.TopLeftZone #profileNavigation #g_3{
		cursor:pointer;
		float:left;
		font-size: 2.5em;
		line-height:0.82em;
		font-weight:normal;
		text-align: left;
		text-transform:uppercase;
		padding:5px;
		}

		.TopLeftZone #profileNavigation ul{
		}

		.TopLeftZone #profileNavigation ul li{
		clear:both;
		}

		.TopLeftZone #profileNavigation ul li a:hover{
		text-decoration:none;
		/*font-weight:bold;*/
		/*font-size:1.4em;*/
		}
	/*fin silverlight*/
	/*signinZone*/
		#middle #GraphicalTopZone .TopRightZone {
		padding: 0em 0em 0em 0em;
		margin: 0em 0em 0em 0em;
		float: right;
		width: 18em;
		height: 231px;
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container {
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_TopMessage {
		font-family:arial;
		font-size:1.3em;
		font-weight:bold;
		text-transform:uppercase;
		text-align: center;
		margin: 2em 1.5em 0.5em 1.5em;
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_BottomMessage {
		margin: 0 1em;
		text-align: center;
		font-size:0.9em;
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_EnterButton {
		font-size:1em;
		width: 89px;
		height:18px;
		display: block;
		margin: 0.75em auto 0.75em auto;
		cursor: pointer;
		text-transform:uppercase;
		text-align:left;
		padding:1px 1px 2px 4px;
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_HowToMessage {
		margin: 0 1em;
		text-align: center;
		font-size:0.9em;
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_HowToMessage a:link,
		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_HowToMessage a:visited {
		text-decoration: none;
		font-weight:normal;
		}

		#middle #GraphicalTopZone .TopRightZone .Login_Container .Login_HowToMessage a:hover {
		}

		#middle #GraphicalTopZone .TopRightZone .ms-WPBody {
		padding:0.25em 0.25em 1.3em 0.25em;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login div {
		padding-bottom: 6px;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login div.AspNet-Login-TitlePanel {
		padding-bottom: 12px;
		font-size: 1.5em;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody label {
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-UserPanel div,
		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-PasswordPanel div {
		width: 60px;
		float: left;
		padding-top: 3px;
		width: 64px;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-RememberMePanel div {
		display: inline;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-RememberMePanel {
		position: relative;
		left: 64px;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-UserPanel input,
		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-PasswordPanel input {
		width: 120px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-RememberMePanel input {
		margin: 0px 6px 0px 0px;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-SubmitPanel,
		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .panellogindnie {
		position: relative;
		left: 64px;
		}

		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .AspNet-Login-SubmitPanel input,
		#middle #GraphicalTopZone .TopRightZone #SignInZone .ms-WPBody .panellogindnie button {
		height: 20px;
		padding-bottom: 6px;
		padding-left: 12px;
		font-size: 1em;
		font-weight: bold;
		}
	/*fin signinZone*/
	/*contenido*/
		/*general*/
			#middle #wrapper-3columns #MainContentZone a:link,
			#middle #wrapper-3columns #MainContentZone a:visited {
			}

			#middle #wrapper-3columns #MainContentZone a:hover {
			}

			#middle #wrapper-3columns #MainContentZone .ms-WPHeader td {
			}

			#middle #wrapper-3columns #MainContentZone .ms-WPTitle {
			font-family: Arial,Helvetica,sans-serif;
			font-size: 1.4em;
			font-weight: normal;
			margin: 0.5em 0;
			padding: 0.25em 0.5em;
			text-transform: uppercase;
			}

			#middle #wrapper-3columns #MainContentZone .ms-WPBody {
			}

			#middle #wrapper-3columns #MainContentZone .cbq-layout-main {
			}

			#middle #wrapper-3columns #MainContentZone .CSPItemStyleGroup {
			}

			#middle #wrapper-3columns #MainContentZone .CSPItemStyleContentContainer .CSPItemStyleGroup 
			{
			    font-weight: normal;
			    color: #333333;
			}

			#middle #wrapper-3columns #MainContentZone .CSPPublishingDate{
			}

			#middle #wrapper-3columns #MainContentZone .item {
			}



			#middle #wrapper-3columns #MainContentZone .link-item{
			}

			#middle #wrapper-3columns #MainContentZone .link-item a,
			#middle #wrapper-3columns #MainContentZone .link-item a:link {
			}

			#middle #wrapper-3columns #MainContentZone #EventsZone .link-item img,
			#middle #wrapper-3columns #MainContentZone #CitizenZone .link-item img{
			}

			#middle #wrapper-3columns #MainContentZone .image-area-left img{
				padding: 0.25em;
			}

			#middle #wrapper-3columns #MainContentZone .description {
			}

			#middle #wrapper-3columns #MainContentZone #footer {
			display: none;
			}

			#middle #wrapper-3columns #MainContentZone .CQWPMoreElements {
			}

			#middle #wrapper-3columns #MainContentZone .CQWPMoreElements a:link,
			#middle #wrapper-3columns #MainContentZone .CQWPMoreElements a:visited {
			}

			#middle #wrapper-3columns #MainContentZone .CQWPMoreElements a:hover {
			}
		/*fin general*/
		/*webparts*/
			/*News*/

				#middle #wrapper-3columns #MainContentZone #NewsZone .CSPItemStyleGroup{
				}

				#middle #wrapper-3columns #MainContentZone #NewsZone .CQWPMoreElements{
				}
			/*fin News*/
			/*Map*/
				#middle #wrapper-3columns #MainContentZone #MapZone .ms-WPTitle {
				}
			/*fin Map*/
			/* WeatherZone*/
				#middle #wrapper-3columns #MainContentZone #WeatherZone .ms-WPTitle {
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone .ms-WPBody {
    font-size: 0.87em;
				padding: 0 0.5em !important;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone .linktem{
				margin: 6px 0;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone .CSPItemStyleGroup{
    font-size: 8pt;
				font-weight:bold;
				text-decoration:none;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.WeatherBox{
				float: left;
				height: 78px;
				list-style: none outside none;
				margin: 0 0 10px;
				padding: 0;
				width: 132px;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.WeatherBox li{
				float: left;
				height: 78px;
				margin: 0 1px;
				overflow: hidden;
				width: 30px;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.WeatherBox li span{
				display:block;
				width:25px;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.WeatherBox li span strong{
				display: block;
				padding: 0 0 10px;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.WeatherBox li img{
				width:20px;
				margin-top:1px;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.CurrentTemperature{
				float:left;
				list-style:none;
				margin:0 0 0 5px;
				padding:0;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.CurrentTemperature li.low{
				padding:15px 0 15px 25px;
				}

				#middle #wrapper-3columns #MainContentZone #WeatherZone ul.CurrentTemperature li.high{
				padding:15px 0 10px 25px;
				}
			/*fin WeatherZone*/
			/* GazzeteZone */
				#middle #wrapper-3columns #MainContentZone #GazzeteZone .link-item{
				}

				#middle #wrapper-3columns #MainContentZone #GazzeteZone .link-item a{
				}
			/*fin GazzeteZone */
		/*fin webparts*/
		/*zonas*/
			/*LeftZone*/
				#middle #wrapper-3columns #MainContentZone .LeftZone .CSPItemStyleContentContainer a,
				#middle #wrapper-3columns #MainContentZone .LeftZone .CSPItemStyleContentContainer a:link,
				#middle #wrapper-3columns #MainContentZone .LeftZone .CSPItemStyleContentContainer a:visited{
				}

				#middle #wrapper-3columns #MainContentZone .LeftZone .CSPItemStyleGroup{
					/* 20110224
					font-weight:bold;
					margin-bottom: 0.25em;
					*/
				}

				#middle #wrapper-3columns .CSPItemStyleGroup{
					font-weight:bold;
					margin-bottom: 0.25em;
					font-size: 1.2em;
				}
			/*end LeftZone*/
			/*RightZone*/
				#middle #wrapper-3columns #MainContentZone .RightZone .webPartZoneInnerTable,
				#middle #wrapper-3columns #MainContentZone .RightZone .webPartInnerTable {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .ms-WPHeader td {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .ms-WPTitle {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .ms-WPBody {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .ms-WPBody .item {
				margin: 0.35em 0em 0.35em 0em;
				overflow: hidden;
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .link-item .description,
				#middle #wrapper-3columns #MainContentZone .RightZone .link-item a:link,
				#middle #wrapper-3columns #MainContentZone .RightZone .link-item a:visited {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .CSPItemStyleContainer .image-area-left {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .CSPItemStyleContainer .image-area-left img {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .CSPItemStyleContainer .image-area-top {
				}

				#middle #wrapper-3columns #MainContentZone .RightZone .CSPItemStyleContainer .image-area-top img {
				}
			/*fin RightZone*/
		/*fin zonas*/
		/*zonas+webparts*/
			/*Mostleft*/
				/* NewsZone */
					#middle #wrapper-3columns #MainContentZone .MostLeftZone #NewsZone{
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #NewsZone table {
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #NewsZone .ms-WPHeader td {
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #NewsZone .ms-WPTitle{
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .ms-WPBody {
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .CSPItemStyleImageLeft {
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .link-item{
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .link-item a,
					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .link-item a:link {
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .description {
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .image-area-left {
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .image-area-left img {
					}

					#middle #wrapper-3columns #MainContentZone #MostLeftZone #NewsZone .CSPPublishingDate{
					}
				/*fin NewsZone */
				/*EventsZone*/
					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone{
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone .ms-WPTitle {
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone .CSPItemStyleGroup {
					text-decoration:none;
						font-weight: normal;
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone .webPartInnerTable table {
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone .ms-WPBody {
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone .link-item a{
					}

					#middle #wrapper-3columns #MainContentZone .MostLeftZone #EventsZone .CQWPMoreElements{
					}
				/*finEventsZone*/
			/*Mostleft*/
			/*Left*/
			/*Left*/
			/*middle*/
			/*fin middle*/
			/*center*/
				/* BlogZone */
					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone table{
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .ms-WPHeader td {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .ms-WPTitle {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .ms-WPBody {
						/* bug 4036
						padding: 0.5em;
						*/
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .ms-WPBody h4{
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .ms-WPBody img{
						float: left;
						padding: 0.25em;
						margin: 0em 0.5em 0.5em 0em;
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .CQWPMoreElements {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #BlogZone .CQWPMoreElements a{
					}
				/*fin BlogZone */
				/* CitizenZone */
					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone table {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .ms-WPHeader td {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .ms-WPTitle {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .ms-WPBody {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .item {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .CSPItemStyleContainer .link-item .CSPItemStyleImageLeft {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .CSPItemStyleContainer img {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .CSPItemStyleContainer .CSPItemStyleGroup{
					/*
						padding-left:9em;
					*/
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #CitizenZone .link-item a{
					font-weight:normal;
					}
				/*fin CitizenZone */
				/*Map content */
					#middle #wrapper-3columns #MainContentZone .CenterZone #MapZone .ms-WPBody {
					padding: 8px 12px 10px 8px;
					margin: 0px;
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone .MiddleZone #MapZone .LocationFormPanel {
					padding: 0px;
					margin-top:8px;
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone .MiddleZone #MapZone .LocationPanel {
					margin-bottom: 18px;
					padding-top:18px;
					font-size: 1em;
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone .MiddleZone #MapZone .LocationPanel div {
					display: inline;
					margin-right: 8px;
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone .MiddleZone #MapZone .LocationPanel input {
					cursor: pointer;
					padding-right: 22px;
/*					* padding-right: 16px; */
					height: 16px;
					padding-bottom: 2px;
/*					* padding-bottom: 0px; */
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone .MiddleZone #MapZone .LocationPanel #LocationTextBox {
					width: 200px;
					font-weight: normal;
					cursor: text;
					height: 1.2em;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 1em;
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone .MiddleZone #MapZone #myMap {
					height: 400px;
					cursor: url('http://dev.virtualearth.net/mapcontrol/v6.2/cursors/grab.cur'), move;
					overflow: hidden;
					position: relative;
					width:100%;
					}
				/*fin Map content */
				/* profile Zone*/
					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .ms-WPTitle {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .ms-WPBody {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .Requestitem{
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .Requestitem .link-item a:hover{
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .Requestitem .link-item a:link,
					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .Requestitem .link-item a:visited {
					}

					#middle #wrapper-3columns #MainContentZone .CenterZone #ProfileZone .Requestitem .description {
					}
				/*fin profile Zone*/
			/*fin center*/
			/*right*/
				/* RadioZone*/
					#middle #wrapper-3columns #MainContentZone .RightZone #RadioZone .ms-WPTitle {
					}

					#middle #wrapper-3columns #MainContentZone .RightZone #RadioZone .CQWPMoreElements {
					}

					#middle #wrapper-3columns #MainContentZone .RightZone #RadioZone .CQWPMoreElements a {
					}
				/*fin RadioZone*/
			/*fin right*/
		/*fin zonas+webparts*/
	/*fin contenido*/
/*fin welcome*/


/* para los banners */
.slm-layout-main .item {
overflow: hidden;
}


/* bug 3732 */
#middle #wrapper-3columns #MainContentZone .LeftZone{
overflow: hidden;
}
/* bug 3732 */

#middle #MainContentZone .slm-layout-main .item, #middle #MainContentZone .cbq-layout-main .item
{
    overflow: hidden;
}

#BottomFourColumnsZone .slm-layout-main{
	margin-left: 1em;
}
#BottomFourColumnsZone .slm-layout-main li{
	display: inline-block;
	width: 22%;
	padding-top: 1.2em;
	padding-bottom:1.2em;
}
#BottomFourColumnsZone .slm-layout-main li .image-area-left{
	padding-right: 1.2em;
}
#BottomFourColumnsZone .slm-layout-main li .item{
	-webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#BottomFourColumnsZone .slm-layout-main li .link-item{
  position: relative;
  top: 1.2em;
  padding-top:20%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

.MainTopZone
{
    margin-top: 20px;
}
#BannersZone100pct .slm-layout-main li
{
    width: 320px;
    display: inline-block;
}
#BannersZone100pct .slm-layout-main li:first-child
{
    margin-right:15px;
}

#BannersZone100pct .slm-layout-main li:last-child
{
    float:right;
}
#BannersZone33pct_1
{
    width: 320px;
    display: inline-block;
    margin-right: 12px;
}
#BannersZone33pct_2
{
    width: 320px;
    display: inline-block;
}
#BannersZone33pct_3
{
    width: 320px;
    display: inline-block;
    float: right;
}
#BannersZone33pct_1 .slm-layout-main li,
#BannersZone33pct_2 .slm-layout-main li,
#BannersZone33pct_3 .slm-layout-main li
{
    width: 155px;
    display: inline-block;
}
#BannersZone33pct_1 .slm-layout-main li:first-child,
#BannersZone33pct_2 .slm-layout-main li:first-child,
#BannersZone33pct_3 .slm-layout-main li:first-child
{
    margin-right:9px;
}

#BannersZone100pct_2 .slm-layout-main li:first-child {
    margin-right: 15px;
}
#BannersZone100pct_2 .slm-layout-main li {
    width: 320px;
    display: inline-block;
}
#BannersZone100pct_2 .slm-layout-main li:last-child {
    float: right;
}

.TwoColumnsLeftZone
{
    width: 656px;
    float: left;
}
.TwoColumnsRightZone
{
    width: 320px;
    float: right;
}
.TwoColumnsRightZone .ms-WPBody
{
    padding-left: 30px;
}

.TwoColumnsLeftZone .cbq-layout-main li
{
    width: 320px;
    display: inline-block;
    height: 120px;
    float: left;
}
